// JavaScript Document
window.onload= chargement;
function chargement() {
//document.getElementById("go").onclick=jouer;
document.form.go.onclick=jouer;
alert('bonjour à tous');
}
function jouer() {
    alert('vous avez gagné');
}
